/* Containers */
	.wrapper{margin:0 auto;width:940px;position:relative;}
	.row{margin-left:-20px;*zoom:1;}
	.row:before,
	.row:after{display:table;content:"";}
	.row:after{clear:both;}
	*[class*="span"]{float:left;margin-left:20px;}
	.span12 {width: 940px;}
	.span11 {width: 860px;}
	.span10 {width: 780px;}
	.span9 {width: 700px;}
	.span8 {width: 620px;}
	.span7 {width: 540px;}
	.span6 {width: 460px;}
	.span5 {width: 380px;}
	.span4 {width: 300px;}
	.span3 {width: 220px;}
	.span2 {width: 140px;}
	.span1 {width: 60px;}
	
	.placeholder{min-height:1px;}
	
	#bg{background-size:cover;background-position:50% 50%;position:absolute;top:0;bottom:0;right:0;left:0;}
	#banner{background-color:#222;background-size:cover;padding-bottom:40%;background-position:50% 50%;}
	#overlay{position:absolute;top:0;bottom:0;left:0;right:0;}
	
	#container{background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,0.1);min-height:100%;height:auto !important;overflow:hidden;margin:0 auto;max-width:1440px;position:relative;}
	
	.content{padding:1rem 0 2rem;}
	
/* General */
	*{line-height:170%}
	br{line-height:100%}
	html, body{background-color:#f2f2f2;color:#666666;font-size:100%;height:100%;margin:0;padding:0;}
	img{height:auto;max-width:100%;}
	img.alignright {float:right; margin:0 0 1em 1em}
	img.alignleft {float:left; margin:0 1em 1em 0}
	img.aligncenter {display: block; margin-left: auto; margin-right: auto}
	.alignright {float:right;}
	.alignleft {float:left;}
	.aligncenter {display: block; margin-left: auto; margin-right: auto}
	
	.center{text-align:center;}
	
	.embed-container{float:none;position: relative;padding-bottom: 56.25%; /* 16/9 ratio */padding-top: 30px; /* IE6 workaround*/height: 0;margin-bottom:1em;overflow: hidden;}
	.embed-container iframe,
	.embed-container object,
	.embed-container embed{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index:0;}
	
	h1,h2,h3,h4,h5,h6{color:#111;font-weight:normal;line-height:120%;margin:2rem 0;}
	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{line-height:120%;}
	h2{font-size:36px;}
	h3{font-size:28px;}
	h4{font-size:24px;}
	
	hr{background-color:#999999;border:none;height:1px;margin:2em 0;}
	
	a{text-decoration:none;transition:all 0.2s;}
	a.btn{color:#fff!important;padding:0.6rem 3rem;text-transform:uppercase;}
	
	button, input[type="text"], input[type="password"], input[type="submit"], textarea{-webkit-appearance: none;}
	button, input[type="submit"]{border:none;color:#fff;cursor:pointer;padding:0.5rem 2rem;text-transform:uppercase;}
	input:focus{outline:none;}
	input, textarea{border:1px solid #b3b3b3;}

/* Header */
	#logo{float:left;overflow:hidden;margin:0;}
	#logo a{display:block;}
	#logo a img{display:block;}
	#logo span{font-size:0;position:absolute;left:-10000px;}
	
	#nav{float:right;font-size:18px;list-style-type:none;padding:0;text-transform:uppercase;}
	#nav li{float:left;}
	#nav li a{float:left;padding:1rem;}
	#nav li a.btn{padding:1rem 3rem;}
	/*#nav li + li a.btn{margin-left:1.5rem;}*/
	#nav li a.ss-icon,
	#nav li.ss-icon a{font-size:22px;}
	#nav .hidden-phone li{border-left:1px solid #E1E1E1;}
	
	#header{position:absolute;width:100%;z-index:100;}
	#header:after{display:block;content:'';clear:both;}
	#header #logo .text{margin:12px 0;}
	
	.page-template-page-landing #header{position:relative;}
		
	#tray{background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,0.2);position:absolute;top:-100%;text-align:right;transition:0.2s all;font-size:18px;list-style-type:none;margin:0;padding:1rem 0 0 0;text-transform:uppercase;width:100%;z-index:200;}
	#tray:before{content:'close';padding:1rem 1rem 0;text-align:right;font-family: "SSStandard";font-style: normal;font-weight: normal;text-rendering: optimizeLegibility;white-space: nowrap;-moz-font-feature-settings: "liga=1";-moz-font-feature-settings: "liga";-ms-font-feature-settings: "liga" 1;-o-font-feature-settings: "liga";font-feature-settings: "liga";-webkit-font-smoothing: antialiased;}
	#tray a{text-align:left;border-bottom:1px solid #eee;display:block;padding:0.5rem 1rem;}
	#tray.open{top:0;}
	
	#banner.withform.formright,
	#banner.withform.formleft{overflow:hidden;padding:200px 0 5%;}
	#banner.withform #form{margin:0 !important;}
	
	#banner.withform.formbottom{padding-bottom:50%;position:relative;}
	#banner.withform.formbottom .wrapper{position:static;}
	#banner.withform.formbottom h3{font-size:22px;margin:0;}
	#banner.withform.formbottom #form{bottom:0;left:0;padding:1rem;position:absolute;right:0;width:auto;}
	#banner.withform.formbottom #form .gform_wrapper{position:relative;max-width:1170px !important;margin:0 auto;}
	#banner.withform.formbottom #form .gform_wrapper form{text-align:center;}
	#banner.withform.formbottom #form .gform_body{display:inline-block;width:80%;}
	#banner.withform.formbottom #form .gform_footer{display:inline-block;width:18%;margin:0;padding:0;}
	#banner.withform.formbottom #form .gform_footer input[type="submit"]{padding:6px 0;}
	
	#banner.withform.formbottom #form .gfield{display:inline-block;width:24%;margin-right:1%;}
	#banner.withform.formbottom #form .gfield label.gfield_label+div.ginput_container{margin:0;}
	
/* Footer */
	#footer{clear:both;font-size:12px;padding:2rem 0 1rem;position:relative;text-align:center;margin:0 auto;max-width:1440px;}
	#footer a{color:inherit;text-decoration:underline;}
	#footer .box{border:1px solid;margin:0 auto;max-width:500px;padding:0 1rem;}
	
/* Home */
	.section{padding:2rem 0;}
	.section.grey{background-color:#f9f9f9;}
	.section.black{background-color:#222;}
	.section.color,
	.section.darkcolor,
	.section.black,
	.section.color *,
	.section.darkcolor *,
	.section.black *{color:#fff;}
	.section.color a,
	.section.darkcolor a,
	.section.black a{color:rgba(255,255,255,0.7);}
	.section.color a:hover,
	.section.darkcolor a:hover,
	.section.black a:hover{color:rgba(255,255,255,1);}
	
	.section h4.section-title{font-size:14px;text-align:center;text-transform:uppercase;margin-top:0;}
	
	.section.posts .hide-featured .featured{display:none;}
	.section.posts .hide-excerpt .excerpt{display:none;}
	
	.section.forms h3{text-align:center;}
	.section.forms .gform_footer{text-align:center;}
	
	.section.featured{margin: 1rem 0;}
	.section.featured a{display:block;position:relative;}
	.section.featured a img{display:block;height:auto;max-width:100%;}
	.section.featured a h4{background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));color:#fff;bottom:0;margin:0;padding:2rem 1rem 1rem;position:absolute;left:0;right:0;}
	
	.tweet{font-size:14px;margin:1rem 0;}
	.tweet .user{float:left;margin-right:1em;}
	.tweet .user img{border-radius:40px;}
	.tweet .contents{overflow:hidden;}
	.tweet .contents p{margin:0.5em 0;}
	.tweet .contents .date{opacity:0.7;text-transform:uppercase;font-size:12px;}
	.tweet .actions a{font-size:12px;padding:0.2rem;}
	.tweet .actions a:after{margin-left:1em;}
	
	.tweet-large{font-size:24px;}
	.tweet-large .user img{border-radius:40px;}
	.tweet-large .contents .date{font-size:16px;}
	.tweet-large .actions a{font-size:18px;}
	
/* Single */
	.page-title{text-align:center;border-bottom:1px solid #eee;width:80%;margin:2rem auto 2rem;padding-bottom:2rem;}
	
	.date{text-transform:uppercase;}
	
	.post{margin:1rem 0 2rem;}
	.post h3{margin:1rem 0;}
	.post .date + h3{margin-top:0;margin-bottom:1rem;}
	.post .ss-social-regular{margin-left:-0.7rem;}
	.post .ss-social-regular a{color:#808080;padding:0.7rem;}
	
	.share a{padding:1rem;}
	.share a:before{margin-right:0.5rem;}
	

/* Landing Page */
	#form{background-color:rgba(255,255,255,0.9);margin-bottom:164px;margin-top:15%;padding:1rem 3rem 2rem;text-align:center;width:40%;}
	#form.right{float:right;}
	
	.landing-wrapper{overflow:hidden;}
	
	.gfield_label{position:absolute;left:-10000px;}
	.gfield_required{display:none;}
	.show_label .gfield_label{color:#999;font-weight:400;position:relative;left:0;margin-bottom:5px;width:97% !important;}
	.ginput_container input{font-size:18px;}
	
	.donor .row{margin-left:0;}
	.donor .span5{margin:0 1%;width:48%;}
	.donor .span4{margin:0 1%;width:38%;}
	.donor .span3{margin:0 1%;width:28%;}
	.donor .span2{margin:0 1%;width:18%;}
	.donor .span1{margin:0 1%;width:8%;}
	
	.donor label{font-size:12px;}
	.donor input{font-size:inherit;box-sizing:border-box;width:100%;}

/* Revv Donate Form */
	#submit_btn{width:100%;}
	#submit_btn .loading.hide{display:none;}
	#submit_btn .text{font-size: 18px;}
	
	.loading,
	.loading:before,
	.loading:after{background: #FFF;-webkit-animation: load 1s infinite ease-in-out;animation: load 1s infinite ease-in-out;width: 4px;height: 4px;}
	.loading:before,
	.loading:after{position: absolute;top: 0;content: '';}
	.loading{display:inline-block;margin: 0 1em 0 0.5em;position: relative;top:0;-webkit-animation-delay: -0.16s;animation-delay: -0.16s;}
	.loading:before {left: -6px;}
	.loading:after{
	  left: 6px;-webkit-animation-delay: -0.32s;animation-delay: -0.32s;
	}
	@-webkit-keyframes load {
	  0%,
	  80%,
	  100% {box-shadow: 0 0 #FFF;height: 4px;}
	  40% {box-shadow: 0 -1em #ffffff ;height: 4px;}
	}
	@keyframes load {
	  0%,
	  80%,
	  100% {box-shadow: 0 0 #FFF;height: 4px;}
	  40% {box-shadow: 0 -1em #ffffff ;height: 4px;}
	}

/* Media Queries */
	.visible-phone {display: none !important;}
	.visible-tablet {display: none !important;}
	.hidden-desktop {display: none !important;}
	@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-resolution: 320dpi){
	}
	@media (min-width: 1200px) {
		.wrapper{margin:0 auto;width:1170px;position:relative;}
		.row {margin-left: -30px;*zoom: 1;}
		.row:before,
		.row:after {display: table;content: "";}
		.row:after {clear: both;}
		[class*="span"] {float: left;margin-left: 30px;}
		.span12 {width: 1170px;}
		.span11 {width: 1070px;}
		.span10 {width: 970px;}
		.span9 {width: 870px;}
		.span8 {width: 770px;}
		.span7 {width: 670px;}
		.span6 {width: 570px;}
		.span5 {width: 470px;}
		.span4 {width: 370px;}
		.span3 {width: 270px;}
		.span2 {width: 170px;}
		.span1 {width: 70px;}
	}
	@media (min-width: 768px) and (max-width: 979px) {
		.visible-tablet {display: inherit !important;}
		.hidden-tablet {display: none !important;}
		.hidden-desktop {display: inherit !important;}
		.visible-desktop {display: none !important ;}
		.wrapper{width:724px;}
		.row {margin-left: -20px;*zoom: 1;}
		.row:before,
		.row:after {display: table;content: "";}
		.row:after {clear: both;}
		[class*="span"] {float: left;margin-left: 20px;}
		.span12 {width: 724px;}
		.span11 {width: 662px;}
		.span10 {width: 600px;}
		.span9 {width: 538px;}
		.span8 {width: 476px;}
		.span7 {width: 414px;}
		.span6 {width: 352px;}
		.span5 {width: 290px;}
		.span4 {width: 228px;}
		.span3 {width: 166px;}
		.span2 {width: 104px;}
		.span1 {width: 42px;}
		
		
	}
	@media (min-width: 769px) {
		#header{min-height:initial!important;}
		#header #logo{position:absolute;top:0}
		#header #nav{margin:0!important;}
		#header #nav li a.ss-icon, #nav li.ss-icon a{height:30px;}
	}
	@media (max-width: 979px) {
		#form{padding:1rem 2rem;width:50%;}
		
		#banner.withform.formbottom{padding-bottom:50%;padding-top:150px;}
		#banner.withform.formbottom #form .gform_wrapper{max-width:734px !important;}
		#banner.withform.formbottom #form .gform_body{width:100%;}
		#banner.withform.formbottom #form .gform_footer{width:100%;margin-top:1%;}
	
		#banner.withform.formbottom #form .gfield{width:24.25%;margin-right:0;}
		#banner.withform.formbottom #form .gfield + .gfield{margin-left:1% !important;}
		#banner.withform.formbottom #form .gfield label.gfield_label+div.ginput_container{margin:0;}
	}
	@media (max-width: 767px) {
		.visible-phone {display: inherit !important;}
		.hidden-phone {display: none !important;}
		.hidden-desktop {display: inherit !important;}
		.visible-desktop {display: none !important;}
		.wrapper{width:90%;padding:0 5%}
		.row{margin-left: 0;}
		[class*="span"]{display: block;float: none;width: auto;margin-left: 0;}
		
		#header{height:auto !important;overflow:hidden;}
		#logo{font-size:24px;}
		#logo a img{margin:0 auto;}
		#nav li a{padding:1rem;}
		#nav li a.btn{font-size:14px;margin:12px 0;padding:0.5rem 1rem;}
		#nav li + li a.btn{margin-left:0;}
		#form{float:none !important;margin-bottom:2rem;width:auto;}
		
		#header{height:60px !important;min-height:60px !important;padding:0;}
		#header img{height:60px;width:auto;}
		#nav{margin:0 !important;}
		#logo{max-width:40% !important;margin:0 !important;height:60px;line-height:48px;}
		#logo a{display:inline;}
		#logo a img{display:inline;height:auto;max-height:60px;width:auto;max-width:100%;vertical-align:middle;}
		#nav{max-width:60% !important;}
		
		#banner.withform.formbottom{padding-bottom:50%;padding-top:150px;}
		#banner.withform.formbottom #form .gfield{width:24.25%;margin-right:0;}
		#banner.withform.formbottom #form .gfield + .gfield{margin-left:1% !important;}
		#banner.withform.formbottom #form .gfield label.gfield_label+div.ginput_container{margin:0;}
		#banner{background-image:none!important;padding:0!important;}
		#bg-mobile img{display:block;}
		#banner .wrapper{padding:0;width:100%;}
		
		.section.featured .span4+.span4{margin-top:15px;}
		
		.page-title{margin-top:5rem;}
		
		/*fixed header??*/
		/*#header{box-shadow:0 0 5px rgba(0,0,0,0.2);position:fixed !important;top:0;left:0;right:0;}*/
	}
	@media (max-width: 480px) {
		#bg{background-position:20% 50%;}
	}
	@media (max-height: 940px){
		#form{margin-top:5%;}
	}